header, nav, section, article, aside, footer {
	display:block;
}
.row {
	margin-left: -30px;
 *zoom: 1;
}
[class*="span"] {
 float: left;
 min-height: 1px;
 margin-left: 30px;
}
.container {
	width: 1170px;
}
.span12 {
	width: 1170px;
}
.span11 {
	width: 1070px;
}
.span10 {
	width: 970px;
}
.span9 {
	width: 870px;
}
.span8 {
	width: 770px;
}
.span7 {
	width: 670px;
}
.span6 {
	width: 570px;
}
.span5 {
	width: 470px;
}
.span4 {
	width: 370px;
}
.span3 {
	width: 270px;
}
.span2 {
	width: 170px;
}
.span1 {
	width: 70px;
}
#footer_bottom .payment_icons {
	white-space:nowrap;
}
#footer_bottom .payment_icons img {
	margin-top:-1px;
}
#footer_bottom .pull-right.noHover {
	padding: 0;
	margin:0;
	line-height:24px;
}
#footer_bottom .noHover span.text {
	padding-top:4px;
}
#footer_popup {
	background-color:#FFF;
}
.home_v_3 #footer_popup {
	background-color:#fff;
}
.block_img img, #login-box,
.box-wrapper,
#right_toolbar .form-search input.search-query,
.form-search input.search-query,
.small_with_description .product,
.big_without_description .product,
.small_without_description .product,
.product-listing .product, button {
	box-shadow:  0px 0px 6px #bababa;
	behavior:url(PIE.htc);
}
.block_img img:hover {
	box-shadow: 0px 0px 20px #bababa;
}
#preloader .message, #preloader .loader {
	background-color: #333;
	behavior:url(PIE.htc);
}
textarea, input[type=text], input[type=password], .uneditable-input, .select_wrapper.fullwidth .sbHolder {
    behavior:url(PIE.htc);

}
#topline .fadelink .ul_wrapper ul, #topline .fadelink > a, button, .button, .next-slider img, .prev-slider img, .message {
	behavior:url(PIE.htc);
}
.container.top {
	border-top: 1px solid #e5e5e5;
	padding-top:20px;
}
#nav li ul.shadow {
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}
#nav ul ul ul ul {
	border:1px solid #e5e5e5;
	margin-top:-1px;
}
#nav li .menu_custom_block .shadow, #header.header_v_2 #nav ul.shadow, #header.header_v_2 .fadelink .ul_wrapper ul {
	border-left: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}
#nav li:hover .menu_custom_block {
	max-width: 800px;
}
#header.header_v_2 .fadelink > a, #header.header_v_2 #nav > li > a {
	border: 1px solid #e5e5e5;
}
#header.header_v_2 .fadelink:hover > a, #header.header_v_2 #nav > li > a:hover {
	border-top: 1px solid #333333;
}
#header.header_v_2 .line_header_bot {
	border-bottom: 1px solid #e5e5e5;
}
#layerslider-container-fw {
	margin-top: 1px;
}
.flexslider.big {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	margin-top:1px;
}
.shopping_cart_mini,
a.btn,
.bgcolor_icon,
#back-top a,
.form-search input.search-query,
#right_toolbar .form-search input.search-query,
.nav-tabs > li > a,
.tab-content,

.product-img-box .product-image,
.product-img-box .more-views li,
.custom_submit,
.shoppingcart .fadelink span a.btn:hover,
.shoppingcart .fadelink span a.btn{
    behavior:url(PIE.htc);
}
.shoppingcart .fadelink span a.btn:hover,
.shoppingcart .fadelink span a.btn{

}


.shopping_cart_top .shoppingcart:hover .fadelink span a{background:#2C2C2C;color: #000}

.tab-content{
    background: #fff
}
button, .button {
	position:relative;
}


/* addit styles */

.product{
    border: 1px solid #e0e0e0;
}

.preview{
    margin-left:2px;

    border: 1px solid #e0e0e0;
}

.form-search input.search-query{line-height: 24px}
#right_toolbar .form-search input.search-query{line-height: 22px}

#right_toolbar .form-search button{
    text-align: center ;
    behavior:url(PIE.htc);
    padding-left:8px
}

#right_toolbar .form-search button .icon-search-2{
    width: auto;
    margin: 0 auto
}


#column_right.span9 .count_3cols_col_1,
#column_right.span12 .count_4cols_col_1,
#column_right.span9 .small_with_description .count_4cols_col_1{
    _clear: none;
}

.infoBoxContainer{margin-left: -10px}
#logo{min-width: 253px}
h4 [class^="icon-"]{margin-top: -1px}
.productsNotifications input[type="checkbox"]{
   margin-top: 2px
}
